View Issue Details

IDProjectCategoryView StatusLast Update
0001290SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.7 
Target Version3.4.8Fixed in Version3.4.8 
Summary0001290: Mariab db is chosen when going through MySQL database setup until SymmetricDS is restarted after setup
DescriptionMariab db is chosen when going through MySQL database setup until SymmetricDS is restarted after setup
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b47724a3

2013-06-19 15:35:46

chenson

Details Diff
0001290: Mariab db is chosen when going through MySQL database setup until SymmetricDS is restarted after setup
0001290
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/util/BasicDataSourceFactory.java Diff File

Issue History

Date Modified Username Field Change
2013-06-19 15:10 chenson New Issue
2013-06-19 15:10 chenson Status new => assigned
2013-06-19 15:10 chenson Assigned To => chenson
2013-06-19 15:36 chenson Status assigned => resolved
2013-06-19 15:36 chenson Fixed in Version => 3.4.8
2013-06-19 15:36 chenson Resolution open => fixed
2013-07-03 08:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7430
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7431
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b47724a3